local fn = _gn(0x1897CA71995A90B4)
--- Checks if you're recording, returns TRUE when you start recording (F1) or turn on action replay (F2)
-- mov al, cs:g_bIsRecordingGameplay // byte_141DD0CD0 in b944
-- retn
function Global.IsRecording()
	return _in2(fn, _r)
end
